> ## Documentation Index
> Fetch the complete documentation index at: https://getfaceage.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a business

> Delete a business and its associated data.

Deletes a business. All of its associated data is removed from your account. Contact [dev@getfaceage.com](mailto:dev@getfaceage.com) if you need to restore a deleted business.

## Path parameters

**business\_id** `integer` *required*

ID of the business to delete.

## Response

**status** `boolean`

`true` when the business is deleted.

**data.message** `string`

Confirmation message.

```bash cURL theme={null}
curl --request POST 'https://core.getfaceage.com/api/v1/business/delete/{business_id}' \
  --header 'Accept: application/json' \
  --header 'Authorization: Bearer your_secret_key'
```

```json 200 theme={null}
{
  "status": true,
  "data": {
    "message": "The business deleted successfully"
  }
}
```

```json 401 theme={null}
{
  "message": "Unauthenticated."
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.